[Header]
LanguageID = 0x0804
Description = 中文 (简体) (Simplified Chinese)

[Strings]
201=请使用 Windows 2000 或更高版本
202=您没有完成此安装的足够权限。\n请以管理员的身份登录并重试
203=请插入设备并重试
204=欢迎使用 Sierra Wireless TRU-Install\n单击“确定”可安装 CMApp_Name
205=是否修复 CMApp_Name?
206=在您的系统上检测到新版 CMApp_Name。\n是否要降级?
207=在您的系统上检测到旧版 CMApp_Name。\n是否要升级?
208=正在准备安装 CMApp_Name，请稍候…
209=无法启动 CMApp_Name 安装程序
210=正在安装 CMApp_Name…
211=设备正处于“调制解调器模式”。\n是否要将设备切换到“软件安装模式”?
212=正在切换到“软件安装模式”，请稍候…
213=设备已成功切换到“软件安装模式”
214=无法切换到“软件安装模式”
215=设备正处于“软件安装模式”。\n是否要将设备切换到“调制解调器模式”?
216=正在准备 TRU-Install 设备，请稍候…
217=设备已成功切换到“调制解调器模式”
218=无法将设备切换到“调制解调器模式”
219=TRU-Install 设备已准备就绪，可以开始使用
220=无法安装 TRU-Install 设备
301=确定
302=取消

